@php
  $page = isset($page) ? $page : 1;
  $total = isset($total) ? $total : 1;
@endphp

<div class="x-page">
  <div class="prev">上一页</div>
  <div class="count">{{$page}}/{{$total}}</div>
  <div class="next">下一页</div>
</div>